Bug 125452 - zsh warns of job table full
zsh warns of job table full
Product: Fedora
Classification: Fedora
Component: zsh (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-06-07 11:03 EDT by Henrique Martins
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 4.2.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-20 02:33:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Henrique Martins 2004-06-07 11:03:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Bug is described in this message, from the zsh-users list:
Workaround is described in this followup:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
In http://www.zsh.org/mla/users/2004/msg00488.html

Additional info:

Downloaded the source rpm, applied the patch described, configured
with --prefix=/usr --bindir=/bin, replaced the executable only, and
the problem seems to be gone.  Would stay tuned to the zsh list for an
official fix, but if not patched this is very annoying for people that
use precmd/preexec.
Comment 1 Alan Cox 2004-06-16 11:56:36 EDT
The actual zsh upstream fix is a little different and there seems to
be other stuff going on, although its fixed in CVS so presumably will
pop out when 4.2.1 appears
Comment 2 Jens Petersen 2004-07-05 03:45:38 EDT
Adding the above patch to 4.2.0-3 for now.

Note You need to log in before you can comment on or make changes to this bug.